Bug 840 - redirect-tag in 404 -pages does not work at all
: redirect-tag in 404 -pages does not work at all
Status: RESOLVED FIXED
: Roxen WebServer
Admin Interface
: 2.1
: All Linux
: P3 (normal) normal
: ---
Assigned To:
:
:
:
  Show dependency treegraph
 
Reported: 2000-12-01 11:29 CET by
Modified: 2000-12-11 04:50 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2000-12-01 11:29:07 CET
When adding a <redirect to=""> in the 404 - page that webserver sends when
the url does not exist will not work. Nothing happens.
------- Comment #1 From 2000-12-10 22:49:02 CET -------
There is a work-around. In the settings - messages handling 404-message you
could use the <insert file="filename.xml"/>  in it and the 404-message sent to
the client will see the content of that file and the templates used by it.
------- Comment #2 From 2000-12-11 04:51:56 CET -------
Fixed in Roxen 2.2-CVS

Note

You need to log in before you can comment on or make changes to this bug.